## libjs-backbone-deep-model 0.10.4

=== debian/changelog ===
libjs-backbone-deep-model (0.10.4-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-backbone-deep-model: Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Nov 2025 18:28:29 +0100

libjs-backbone-deep-model (0.10.4-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:13:17 +0100

libjs-backbone-deep-model (0.10.4-3) unstable; urgency=medium

  * Added more copyright holder in debian/copyright, after suggestion from the
    ftp masters.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Dec 2014 00:48:03 +0800

libjs-backbone-deep-model (0.10.4-2) unstable; urgency=medium

  * Fixed wrong upstream URL in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2014 21:26:44 +0800

libjs-backbone-deep-model (0.10.4-1) unstable; urgency=low

  * Initial release. (Closes: #771308)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2014 01:02:32 +0800
