=== debian/control ===
Source: libjs-backbone-deep-model
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-backbone-deep-model
Vcs-Git: https://salsa.debian.org/js-team/libjs-backbone-deep-model.git
Homepage: https://github.com/powmedia/backbone-deep-model

Package: libjs-backbone-deep-model
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-backbone,
 ${misc:Depends},
Recommends:
 javascript-common,
Description: improved support for models with nested attributes
 Deep model is a plugin for the Backbone javascript library, which allows one
 to get and set nested attributes with path syntax, e.g. user.type. It Triggers
 change events for changes on nested attributes.
